/***updated 7/28/22***/


/**************/
/* containers */
/**************/

html,body {
    font-family: Poppins,'Tahoma',sans-serif !important;
    overflow-x:hidden; 
    overflow-y:auto;
    margin: 0 auto;
    background-color: #F4F7FD;
}

.cont-1600 {
    max-width: 1600px;
    margin: auto;
}

.cont-1920 {
    max-width: 1920px;
    margin: auto;
}

@media (min-width: 1919.98px) and (max-width: 2559.98px) {
    #contentContainer {
        max-width:1440px;
        margin: 0 auto;
    }
}

@media (min-width: 1648px) {
    .mt-ticker {
        margin-top: 1rem;
    }
}

/******************/
/* ad hoc styling */
/******************/

[testid="disclaimerMsg"] {
    margin-top: 1rem !important;
    color: rgb(51, 51, 51) !important;
    font: 400 0.625rem / 1rem Hind, sans-serif !important;
}

.css-rjb4zh a:hover {
    font: 400 0.75rem / 1.125rem Hind, sans-serif !important;
    color: rgb(2, 85, 204) !important;
}






/**********/
/* colors */
/**********/

.navy-bg{
    background: #036;
    color: #fff;
}

.maroon-bg {
    background-color: #5C2B59;
}

.bg-white {
    background: white;
}

.navy-text {
    color: #036 !important;
}

.white-text {
    color: #fff !important;
}

.black-text {
    color: #000 !important;
}

.carousel-item > a, .carousel-item > a:hover, .a-special > a, .a-special > a:hover{
    color: #fff;
    text-decoration: none;
}


/***************/
/* font weight */
/***************/

.poppins-medium {
    font-weight: 500;
}
  
.poppins-semibold {
    font-weight: 600;
}

.poppins-bold {
    font-weight: 700
}

.img-fluid {
    max-width:100%;
    height: auto;
    width: 100%
}


/*************/
/* font size */
/*************/

h1, h2, h3, h4, h5, h6, p {
    margin-bottom: 0;
}

h1 {
    font-size:3.5rem;
    font-weight: 700;
    color: #003366;
}

.dash-font,.ng-text {
    font-size: 24px;
    line-height: 28px;
    font-weight: 700;;
}

.cc-text {
    font-size: 16px;
    line-height: 24px;  
    font-weight: 500;;  
}

.fz-16-20 {
    font-size: 16px;
    line-height: 20px;    
}

.fz-14-18 {
    font-size: 14px;
    line-height: 18px;    
}

.fz-12-14 {
    font-size: 12px;
    line-height: 14px;    
}

.fz-18-22 {
    font-size: 18px;
    line-height: 22px;    
}

.fz-16-18 {
    font-size: 16px;
    line-height: 18px;   
}

@media (max-width: 1648px) {
    .dash-font,.ng-text {
        font-size: 22px;
        line-height: 26px;    
    }

    .cc-text {
        font-size: 16px;
        line-height: 26px;    
    }
 
}

@media (max-width: 1024px) {
    .dash-font,.ng-text {
        font-size: 20px;
        line-height: 24px;    
    }

    .cc-text {
        font-size: 14px;
        line-height: 24px;    
    }
 
}

@media (max-width: 768px){
    h1{
      font-size: 2.5rem;
    }
    
    .dash-font,.ng-text {
        font-size: 17px;
        line-height: 22px;    
    }

    .cc-text {
        font-size: 14px;
        line-height: 18px;    
    }

    .acc-img {
        width: 170px;
    }
}

@media (max-width: 767px){
    .dash-font,.ng-text {
        font-size: 16px;
        line-height: 22px;    
    }

    .cc-text {
        font-size: 14px;
        line-height: 18px;    
    }

    .acc-img {
        width: 170px;
    }

    .fz-16-18 {
        font-size: 16px;
        line-height: 22px;   
    }
}

@media (max-width: 425px){

    .dash-font,.ng-text {
        font-size: 18px;
        line-height: 20px;
    }
    
    .cc-text {
        font-size: 12px;
        line-height: 20px;    
    }  
}


/*********************************/
/* margins, padding, and spacing */
/*********************************/

.p-1 {
    /* This override is for Cart per Product team */
       padding: 1rem !important;
   }

hr {
    width: 80%;
}

@media (max-width: 1648px) {
    .hp-margin{
        margin-left: 24px !important;
        margin-right: 24px !important;
    }

}

@media (max-width: 768px) {
    .hp-margin{
        margin-left: 16px !important;
        margin-right: 16px !important;
    }

}

.px-75 {
    padding-left: 0.75rem;
    padding-right: 0.75rem;
}

.ps-75 {
    padding-left: 0.75rem;
}

.pe-75 {
    padding-right: 0.75rem;
}

@media (min-width: 576px) {

    
    .px-75 {
        padding-left: 0.5rem;
        padding-right: 0.5rem;
    }
    
    .ps-75 {
        padding-left: 0.5rem;
    }
    
    .pe-75 {
        padding-right: 0.5rem;
    }

}

@media (max-width: 575.98px) {
    .mt-75 {
        margin-top: 0rem !important;
    }
    
    .px-75 {
        padding-left: 0rem;
        padding-right: 0rem;
    }
    
    .ps-75 {
        padding-left: 0rem;
    }
    
    .pe-75 {
        padding-right: 0rem;
    }

}

@media (max-width: 672.98px) {
    .feat-card {
        padding-top: 16px;
        padding-left: 16px;
    }
}


/********************/
/* device visibility */
/********************/

.nodesktop {
    display: none !important;
}

@media (max-width: 576px) {
    .nodesktop {
        display: flex !important;
    }

    .nomobile {
        display: none !important;
    }

}


/**********/
/* ticker */
/**********/


#ticker{
    height: 70px !important;
    vertical-align: middle;
}

.ticker-slide {
    height: inherit !important;
}

.center {
    text-align: center;
}

#ticker > .carousel-control-next, #ticker > .carousel-control-prev {
    opacity: 0.95;
}

@media (max-width: 620px) {

    .max-tick-width {
        max-width:305px;
    }

    .mb-mobile {
        margin-bottom: 2.5rem !important;
    }

}


/**********/
/* button */
/**********/

.btn-font {
    font-family: 'Hind', sans-serif;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;

}

.btn{
    height: 40px;
    background-color: #0255CC; 
    border-color: #0255CC;
    color: #fff;
}

.btn:hover{
    height: 40px;
    background-color: #036; 
    border-color: #036;
    color: #fff;
}


@media (max-width: 768px) {


    .btn-font {
        font-family: 'Hind', sans-serif;
        font-weight: 500;
        font-size: 14px;
        line-height: 22px;
    
    }

    .btn{
        height: 38px;
        background-color: #0255CC; 
        border-color: #0255CC;
        color: #fff;
    }
    
    .btn:hover{
        height: 38px;
        background-color: #036; 
        border-color: #036;
        color: #fff;
    }
    
}


/*****************/
/* hero carousel */
/*****************/


.carousel-control-next, .carousel-control-prev {
    position: absolute;
    top: 0;
    bottom: 0;
    z-index: 1;
    align-items: center;
    justify-content: center;
    width: auto;
    padding: 0;
    color: #fff;
    text-align: center;
    opacity: 0.65;
    transition: opacity .15s ease;
}

.carousel-control-next {
    right: 16px;
}

.carousel-control-prev {
    left: 16px;
}


.carousel-control-next:focus, .carousel-control-prev:focus {
    opacity: 0.65;
}

.carousel-control-next:hover, .carousel-control-prev:hover {
    opacity: 0.9;
}

#mainCarousel > .flickity-button, #mainCarousel > .flickity-button:hover {
    background: #003366;
    color: #fff;
    height: 45px;
    opacity: 0.65;
}

@media (max-width: 900px) {
    
    .carousel-text {
        margin-bottom: 50px;
    }

}

@media (max-width: 672px) {
    
    .carousel-text {
        margin-bottom: 50px;
    }

}



@media (max-width: 576px) {
    
    .carousel-text {
        margin-bottom: 0px;
    }

}

.rounded-carousel {
    border-top-right-radius: 0.5rem!important;
    border-bottom-right-radius: 0.5rem!important;
}

@media (max-width: 576px) {

    .rounded-carousel {
        border-top-left-radius: 0.5rem!important;
        border-bottom-right-radius: 0rem!important;
    }
       
}

@media (max-width: 425px) {
    #mainCarousel {
        background-color: transparent;

    }
}


/***********************/
/* featured categories */
/***********************/


.feat-cat {
    height: 224px;
}

@media (max-width: 768px){
    .feat-cat {
        height: 200px;
    }
}

.cat-tile-text {
    max-width: 125px;
    height: 40px;
    color:#003366;
}

.cat-tile-text:hover, .cat-tile-text:active{
    text-decoration: underline;
}

@media (max-width: 1440px) {
    .cat-image {
        max-width: 100px;
        height: auto;
    }
}

@media (max-width: 1024px) {
    .cat-image {
        max-width: 125px;
        height: auto;
    }
}


@media (min-width: 520px) and (max-width: 768px) {
    .cat-tile-text {
        max-width: 125px;
        height: 20px;
    }

    .cat-image {
        max-width: 110px;
        height: auto;
    }


}


/***********/
/* banners */
/***********/

.banner {
    height:70px;
}

/* Two Split Pencil Banner */
#split-banner{
    height: 70px;
}

@media (max-width: 576px) {
    #split-banner{
        height: 140px;
    }
    
}

.acc-banner {
    height:fit-content;
}

.acc-banner-cont {
    height:188px;
}

@media (max-width: 768px) {
    .acc-banner-cont {
        height:205px;
    } 
}


/********/
/* card */
/********/

.card {
    border-radius: 0.5rem;
    border: none;
    padding-top:10px; 
    padding-left: 10px; 
    padding-right: 10px;
    box-shadow: 0px 0px 30px rgba(2, 85, 204, .11);
}

.card-img-top-right{
    border-top-right-radius: 0.5rem;
}
  
  .card-img-top-left{
    border-top-left-radius: 0.5rem;
}

.aso-shadow {
    box-shadow: 0px 0px 30px rgba(2, 85, 204, .11);
}

.corners {
    border-radius: 0.5rem;
}

.corners-banner {
    border-radius: 0.5rem;
}

@media (max-width: 1648px) {
    .corners-banner {
        border-radius: 0rem;
    }
}

.card-img, .card-img-top {
    border-top-left-radius: 0.5rem;
    border-top-right-radius: 0.5rem;
}

.card-body-aso{
    padding-left: 6px; 

}

.car-body-aso {
    padding-left: 6px;
}

.dbl-card-body {
    padding-left: 15px;
}

.card-text-3-middle {
    height: 86px;
}

.card-text-3 {
    height: 74px;
    color: #003366;
}

.card-text-2 {
    height: 40px;
}

.carousel-text{
    color:#003366
}

@media (min-width: 768px) and (max-width: 992px) {
    .card {
        padding-top:0px; 
        padding-left: 0px; 
        padding-right: 0px;
    }

    .card-body-aso{
        padding: 16px;
    }

    .card-text-3-middle {
        height: 83px;
    }


    .card-text-3 {
        height: 79px;
    }

    
}

@media (min-width: 643px) and (max-width: 767.9px) {


    .card-text-3-middle {
        height: 58px;
    }

    .card-text-3 {
        height: 54px;
    }

    .card-body-aso{
        padding: 16px;
    }

    .card {
        border-radius: 0.5rem;
        border: none;
        padding-top:0px; 
        padding-left: 0px; 
        padding-right: 0px;
    }

}

@media (max-width: 643.98px) {
    
    .car-body-aso {
        padding: 16px;
        width: 100%;
    }
    .card {
        border-radius: 0.5rem;
        border: none;
        padding-top:0px; 
        padding-left: 0px; 
        padding-right: 0px;
    }

    .card-body-aso{
        padding: 16px;
    }


}


@media (min-width: 576px) and (max-width: 643.98px) {
    
    .card {
        border-radius: 0.5rem;
        border: none;
        padding-top:0px; 
        padding-left: 0px; 
        padding-right: 0px;
    }

    .card-body-aso{
        padding: 16px;
    }


}

@media (min-width: 556px) and (max-width: 575.98px) {

    .card-text-3 {
        height: auto;
    }


    .card {
        border-radius: 0.5rem;
        border: none;
        padding-top:0px; 
        padding-left: 0px; 
        padding-right: 0px;
    }

    .card-body-aso{
        padding: 16px;
    }

}


@media (min-width: 515px) and (max-width: 555px) {

    .card-text-3 {
        height: auto;
    }



    .card {
        border-radius: 0.5rem;
        border: none;
        padding-top:0px; 
        padding-left: 0px; 
        padding-right: 0px;
    }

    .card-body-aso{
        padding: 16px;
    }

}

@media (max-width: 576px) {

    .double-card-text {
        height: 74px;
    }
    .card {
        border-radius: 0.5rem;
        border: none;
        padding-top:0px; 
        padding-left: 0px; 
        padding-right: 0px;
    }

    .card-body-aso{
        padding: 16px;
        
    }


}

@media (max-width: 444px) {

    .double-card-text {
        height: 83px;
        width: 170px;
    }

    .card-text-3 {
        height: auto;
    }

    .car-body-aso {
        padding: 16px;
         
    }

    .card-body-aso{
        padding: 16px;
    }
}

@media (max-width: 375px) {


    .double-card-text {
        height: 83px;
        width: 122px;
    }

    .card-text-3 {
        height: auto;
    }

    .car-body-aso {
        padding: 16px;
    }

    .card-body-aso{
        padding: 16px;
    }
}


@media (min-width: 768px) {
    .card-text-3 {
        height: 80px;
    }
}



@media (max-width: 321px){
    .double-card-text {
        height: 74px;
        width: 100px;
    }

    .m-truncate {
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }

    .cat-image {
        width: 100px;
        height: 100px;
    }
}